CVE-2019-5716

2019-01-08T23:29:00
ID CVE-2019-5716
Type cve
Reporter cve@mitre.org
Modified 2020-03-20T01:15:00

Description

In Wireshark 2.6.0 to 2.6.5, the 6LoWPAN dissector could crash. This was addressed in epan/dissectors/packet-6lowpan.c by avoiding use of a TVB before its creation.